## uos-downloadmanager 1.0.26

=== Makefile ===
PRO_NAME:=nfs-downloadmanager
PRO_MAK:=./.${PRO_NAME}.mak

all:
	cd ./src && qmake -makefile -nocache ${PRO_NAME}.pro && make all
install:
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/database/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/icons/logo/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/config/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/desktop/autostart/
	mkdir -p  ${DESTDIR}/usr/bin/
	mkdir -p  ${DESTDIR}/usr/share/applications/
	mkdir -p  ${DESTDIR}/lib/systemd/system/
	mkdir -p  ${DESTDIR}/etc/xdg/autostart/
	mkdir -p  ${DESTDIR}/usr/share/icons/hicolor/scalable/apps/
	mkdir -p  ${DESTDIR}/usr/share/uos-downloadmanager/translations/
	install -Dm644 src/uos-downloadmanager ${DESTDIR}/usr/bin/
	install -Dm644 src/uos-downloadmanager  ${DESTDIR}/usr/share/uos-downloadmanager/
	install -Dm644 src/database/uos-downloadmanager-task.db ${DESTDIR}/usr/share/uos-downloadmanager/database/
	install -Dm644 src/config/aria2.conf ${DESTDIR}/usr/share/uos-downloadmanager/config/
	install -Dm644 src/config/config.conf ${DESTDIR}/usr/share/uos-downloadmanager/config/
	install -Dm644 src/desktop/uos-downloadmanager.desktop ${DESTDIR}/usr/share/uos-downloadmanager/desktop/
	install -Dm644 src/auto-desktop/uos-downloadmanager.desktop ${DESTDIR}/usr/share/uos-downloadmanager/desktop/autostart/
	install -Dm644 src/uos-downloadmanager.desktop ${DESTDIR}/usr/share/applications/
	install -Dm644 src/icons/ndm_preferencesystem_32px.svg ${DESTDIR}/usr/share/icons/hicolor/scalable/apps/
	install -Dm644 src/icons/ndm_preferencesystem_32px.svg ${DESTDIR}/usr/share/uos-downloadmanager/icons/logo/
	install -Dm644 src/translations/uos-downloadmanager_zh_CN.qm ${DESTDIR}/usr/share/uos-downloadmanager/translations/
	ln -s /usr/bin/aria2c ${DESTDIR}/usr/share/uos-downloadmanager/nfs-aria2c

.PHONY : clean
clean :
	-rm  src/uos-downloadmanager  src/moc_*  src/*.o  src/Makefile src/translations/uos-downloadmanager_zh_CN.qm
