=== debian/changelog ===
uos-downloadmanager (1.0.26-1+rb2) UNRELEASED; urgency=medium

  * update

 -- unknown <nfs@unknown>  Fri, 22 Jan 2021 12:28:45 +0800

uos-downloadmanager (1.0.26-1) unstable; urgency=low

  * ['Autobuild release-candidate: 2504d373f5719e8db8e61b64ae168d4e4a68167f']

 -- shuttle <shuttle@deepin.com>  Sat, 14 Mar 2020 16:40:48 +0000
