=== debian/control ===
Source: uos-downloadmanager
Section: unknown
Priority: optional
Maintainer: unknown <nfs@unknown>
Build-Depends: debhelper (>= 11), qt5-qmake, qt5-default, qttools5-dev-tools, qtmultimedia5-dev, libdtkwidget-dev
Standards-Version: 4.1.3
Homepage: <downloader>
#Vcs-Browser: https://salsa.debian.org/debian/uos-downloadmanager
#Vcs-Git: https://salsa.debian.org/debian/uos-downloadmanager.git

Package: uos-downloadmanager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},sqlite3,qt5-qmake,libnotify-bin,aria2,libaria2
Description: <downloader>
 <downloader>
